package test.org.seasar.extension.timer;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

public class TimerAllTests extends TestCase {

	public TimerAllTests(String name) {
		super(name);
	}

	public static Test suite() {
		TestSuite suite = new TestSuite("Timer All Tests");
		suite.addTestSuite(TimeoutManagerTest.class);
		return suite;
	}

	public static void main(String[] args) {
		junit.textui.TestRunner.main(
			new String[] { TimerAllTests.class.getName()});
	}
}